[Bug 92270] Re: [Remove] Remove openssh-krb5 from feisty

Martin Pitt martin.pitt at ubuntu.com
Fri Mar 23 13:21:54 GMT 2007

Will remove the following packages from feisty:

openssh-krb5 | 3.8.1p1-10build1 | source

------------------- Reason -------------------
(pitti) openssh has krb support now and builds transitional package

** Changed in: openssh-krb5 (Ubuntu)
       Status: Unconfirmed => Fix Released

[Remove] Remove openssh-krb5 from feisty

More information about the ubuntu-archive mailing list